int ledRojo = 3;
int ledVerde = 5;
int ledAzul = 6;

setupLeds(){
  pinMode(ledRojo,OUTPUT);
  pinMode(ledVerde,OUTPUT);
  pinMode(ledAzul,OUTPUT);
}
void offLed(){
  digitalWrite(ledRojo,0);
  digitalWrite(ledVerde,0);
  digitalWrite(ledAzul,0);
}
void showRed(){
  digitalWrite(ledRojo,255);
  digitalWrite(ledVerde,0);
  digitalWrite(ledAzul,0);
}

void showGreen(){
  digitalWrite(ledRojo,0);
  digitalWrite(ledVerde,255);
  digitalWrite(ledAzul,0);
}

void showYellow(){
  digitalWrite(ledRojo,255);
  digitalWrite(ledVerde,255);
  digitalWrite(ledAzul,0);
}

void showBlue(){
  digitalWrite(ledRojo,0);
  digitalWrite(ledVerde,0);
  digitalWrite(ledAzul,255);
}